body {font-family:Arial; font-size: 15px}
div.last {position:absolute;visibility:visible;top:735;left:20;
          font-size: 0.7em; color: white; background-color: #565563;}
table.Anleitung {font-size: 1.2em;}
table.info {font-size: 0.9em; color: black; text-align: left;
            background-color: white; width: 200px;}
